Subject: Re: BIOS and RISC-OS for 7500FE

From: Lavu Sridhar <[email-masked]>
Date: Mon, 1 May 2000 20:00:37 +0530 (IST)

Hello, I want to port Linux to ARM 7500FE Board. Where do I get the BIOS
Code for it and the how to compile the kernel for this?

The Board is the Evalutaion Platform from Cirrus Logic. I have only the
Angel Debugger Program right now. Can I load an OS into the Flash, and get
a shell prompt using a Linux Kernel.

I have the 2.3.99 Kernel, but not tools yet for it. How do you go about
doing this?
 
-Lavu Sridhar

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]